// JavaScript Document
<!-- 
//***********默认设置定义.*********************
tPopWait=0;//停留tWait豪秒后显示提示。
tPopShow=9000;//显示tShow豪秒后关闭提示
showPopStep=20;
popOpacity=100;

//***************内部变量定义*****************
sPop=null;
curShow=null;
tFadeOut=null;
tFadeIn=null;
tFadeWaiting=null;


document.write("<div id='dypopLayer' style='position:absolute;z-index:1000;'></div>");

var popobj=null;

function showPopupText(evt){

evt = window.event || evt; // 获取event对象
var o = evt.srcElement || evt.target;  // 获取触发事件的源对象

var dypopLayer=$('dypopLayer');
		
popobj=o;

//MouseX=Wa(o,"offsetLeft");
	MouseY=Wa(o,"offsetTop");
	
	MouseX=evt.x;
	//MouseY=evt.y;
	
	if(o.alt!=null && o.alt!=""){o.dypop=o.alt;o.alt=""};
        if(o.title!=null && o.title!=""){o.dypop=o.title;o.title=""};
	if(o.dypop!=sPop) {
			sPop=o.dypop;
			clearTimeout(curShow);
			clearTimeout(tFadeOut);
			clearTimeout(tFadeIn);
			clearTimeout(tFadeWaiting);	
			if(sPop==null || sPop=="") {
				dypopLayer.innerHTML="";
				dypopLayer.style.filter="Alpha()";
				try{ 				dypopLayer.filters.Alpha.opacity=0;	}catch(e){};
				}
			else {
				if(o.dyclass!=null) popStyle=o.dyclass 
					else popStyle="cPopText";
				curShow=setTimeout("showIt()",tPopWait);
			}
	}
}

function showIt(){
	var dypopLayer=$('dypopLayer');
		dypopLayer.className=popStyle;
		dypopLayer.innerHTML=sPop;
		
		popWidth=dypopLayer.clientWidth;
		
		
		popHeight=dypopLayer.clientHeight;
		if(MouseX+12+popWidth>document.body.clientWidth) popLeftAdjust=-popWidth-24
			else popLeftAdjust=0;
		if(MouseY+12+popHeight>document.body.clientHeight) popTopAdjust=-popHeight-24
			else popTopAdjust=0;
				
		dypopLayer.style.left=MouseX+12+document.documentElement.scrollLeft+popLeftAdjust;
		dypopLayer.style.top=MouseY+12+document.documentElement.scrollTop+popTopAdjust;
		
		
		
		
		try{ 		dypopLayer.style.filter="Alpha(Opacity=0)";}catch(e){};
		fadeOut();
}

function fadeOut(){
	var dypopLayer=$('dypopLayer');
	if(dypopLayer.filters.Alpha.opacity<popOpacity) {
		dypopLayer.filters.Alpha.opacity+=showPopStep;
		tFadeOut=setTimeout("fadeOut()",1);
		}
		else {
			dypopLayer.filters.Alpha.opacity=popOpacity;
			tFadeWaiting=setTimeout("fadeIn()",tPopShow);
			}
}

function fadeIn(){
	var dypopLayer=$('dypopLayer');
	if(dypopLayer.filters.Alpha.opacity>0) {
		dypopLayer.filters.Alpha.opacity-=1;
		tFadeIn=setTimeout("fadeIn()",1);
		}
}
document.onmouseover=showPopupText;
// -->